import { TableColumnTypes, TableProps } from "../Table";
type TableRenderType = "fixed" | "scroll";
export type ScrollColumnTypes<T> = {
    [key in TableRenderType]: TableColumnTypes<T>[];
};
export type ScrollTableProps<T> = Omit<TableProps<T>, "columns"> & {
    columns: ScrollColumnTypes<T>;
};
declare const ScrollTable: <T extends {}>({ columns, tableData, isLoading, }: ScrollTableProps<T>) => import("react/jsx-runtime").JSX.Element;
export default ScrollTable;
